/* 
--------------------------------------------------------
STYLESHEET TABLE OF CONTENTS
--------------------------------------------------------

1	CSS Reset
2	Typography
3	Layout
4	Forms
5	Generic Classes
6	Facebox
7   PP

-------------------------------------------------------- */


/* 
1	CSS Reset (http://developer.yahoo.com/yui/reset/)
-------------------------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0; padding:0;}
/*table {border-collapse:collapse; border-spacing:0;}*/
td, th {vertical-align:top;}
* {outline:0;}
fieldset,img {border:0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.fl{float:left;}
.fr{float:right;}
.cl{clear:both;}

/*////// FIXES //////////*/
.clearfix:after, .paginationBar:after {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
.clearfix, .paginationBar {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix, * html .paginationBar {height: 1%;}
.clearfix, .paginationBar {display: block;}
/* End hide from IE-mac PP */

/* 
2	Typography
-------------------------------------------------------- */
body, td, th, input, textarea, p {font-family:tahoma, sans-serif; font-size:11px; font-weight:100;}
a {color:#3D921D; text-decoration:none;}
h1, h2, h3 {font-family:"ff-enzo-web-1","ff-enzo-web-2",verdana, sans-serif; font-weight:500; color:#222;}
h1 {font-size:20px;}
h2 {font-size:16px;}
h3 {font-size:12px;}
strong {font-weight:bold;}
em {font-style:italic;}
#copyright {text-align:left; margin:0 auto; width:960px; color:#666; font-size:10px;}
.completed {color:#3D921D;}
.forms-pending, .full {color:#990002;}
.to-be-installed, .open {color:#FF6702;}
.overbooked {color:red;}
.underline {text-decoration:underline;}
.green-text {color:#3D921D;}
.bold {font-weight:bold;}
.light-gray {color:#666;}

/* 
3	Layout
-------------------------------------------------------- */
body {background:#fff; text-align:center; padding-bottom:20px;}
#container {margin:0 auto; width:980px; background:#fff; padding:20px 20px 10px; text-align:left;}
#content {background:#efefef; padding:20px;}
#nav ul, #nav ul li, #nav ul li a {display:block; float:left;}
#nav ul li a {padding:5px 10px; text-decoration:none; font-size:13px;color:#666;}
#nav ul li a:hover, #nav ul li a.active {background:#efefef;}
#cms-logo {margin-bottom:20px;};
#topbar {margin-bottom:20px; text-align:right;}
#topbar .blue {color:#33CBCC; font-weight:bold;}
#topbar a {color:#555; }
#topbar input {display:inline; background:url(../images/search-icon.gif) no-repeat 5px 50%; padding-left:20px; margin:-5px 0 0 10px; width:180px;}

.login-logo {text-align:center; margin:20px;}
.login-logo img {margin-left:-35px;}
#login {margin:0 auto; width:420px; text-align:left; background:#fff; border:8px solid #EBEAE5; -webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;-moz-box-shadow:0 0 6px #999;-webkit-box-shadow:0 0 6px #999;box-shadow:0 0 6px #999;}
#login .header {padding:10px; background:#87BF5A; color:#3A5127; font-size:13px;}
#login .login-form {padding:10px; border:1px solid #ccc; border-top:0;}
.forgot-password {display:block; clear:left; /*border-top:1px dotted #999999; padding-top:5px;*/}
.dologin {float:right; background:#418E1C; border:1px solid #336F14; color:#fff; padding:2px 5px; font-size:13px;}
#login input[type="text"], #login input[type="password"], #login .text {width:370px;}

#login .login-form input{display:block; border:1px solid #ddd; margin-bottom:10px; padding:5px; font-size:11px; background:#F9F9F9; color:#444; height:25px; width:75%;}
#login .login-form input.dologin {float:left; background:#418E1C; border:1px solid #336F14; color:#fff; padding:2px 5px; font-size:13px; height:25px; width:50px;}


.lcol {float:left; width:450px;}
.rcol {float:right; width:450px;}

.dash-block {margin-bottom:20px;}
.dash-block .header {padding:10px; background:#333; color:#fff;}
.dash-block .header, .dash-block .header a {color:#fff;}
.dash-block .header .left {font-size:15px; line-height:15px; float:left; width:50%;}
.dash-block .header .right {font-size:11px; line-height:15px; float:right; width:50%; text-align:right;}
.dash-block .row .left {font-size:11px; padding:7px; line-height:15px; float:left; width:305px; color:#666;}
.dash-block .row .left a {font-size:13px; font-weight:bold;}
.dash-block .row .two-col {font-size:11px; padding:7px; line-height:15px; width:305px; color:#666;}
.dash-block .row .two-col a {font-size:13px; font-weight:bold;}
.dash-block .row .right a {font-weight:bold;}
.dash-block .row .right {font-size:11px; color:#666; padding:7px; line-height:15px; float:right; width:95px; text-align:right;}
.dash-block .row {padding:0px; background:#fff;}
.dash-block .row-border {border-bottom:1px solid #efefef; margin-top:4px; padding-top:4px;}
.dash-block table {background:#fff; width:100%; border:0; padding:0;}
.dash-block th {border-bottom:1px solid #efefef; padding:6px 10px; color:#666;}
.dash-block td {padding:6px 10px;}

table.calendar {width:100%; margin-bottom:20px; background:#ccc;}
table.calendar th {background:#333333; padding:8px; color:#fff; font-size:15px;}
table.calendar tr.week-days td {background:#c5c5c5; padding:5px; text-align:center;}
table.calendar td {background:#fff; padding:5px; width:14%; min-height:40px; height:auto !important; height:40px;}
table.calendar .cell-inner {min-height:40px; position:relative;}
table.calendar .cell-inner-big {min-height:130px; position:relative;}


table.calendar2 {width:100%; margin-bottom:20px; background:#ccc;}
table.calendar2 th {background:#333333; padding:8px; color:#fff; font-size:15px;}
table.calendar2 tr.week-days td {background:#c5c5c5; padding:5px; text-align:center;}
table.calendar2 td {background:#fff; padding:0px; width:14%; min-height:40px; height:auto !important; height:40px;}
table.calendar2 .cell-inner {min-height:40px; position:relative;}
table.calendar2 .cell-inner-big {min-height:55px; position:relative;}
table.calendar2 .cell-inner-home {min-height:55px; position:relative;}

.job-preview .header {background:#B0AEAF; font-size:14px; margin:-20px -10px 10px;}
.job-preview .close-button {float:right; width:30px; text-align:right; padding:8px;}
.job-preview .close-button a {padding:2px 8px; color:#ccc; background:#222; font-weight:bold; font-family:arial; font-size:16px;}
.job-preview .title {float:left; width:300px; padding:8px;}
.job-preview .divider {border-top:1px solid #ccc; margin-top:10px; padding-bottom:10px;}

.reserve-job .header {background:#B0AEAF; font-size:14px; /*margin:-20px -10px 10px;*/ display:block;}
.reserve-job .close-button {float:right; width:30px; text-align:right; padding:8px;}
.reserve-job .close-button a {padding:2px 8px; color:#ccc; background:#222; font-weight:bold; font-family:arial; font-size:16px;}
.reserve-job .title {float:left; width:300px; padding:8px;}
.reserve-job input[type="text"], .reserve-job .text {width:400px;}
.reserve-job select {width:410px;}

.view-job-notes .header {background:#B0AEAF; font-size:14px; /*margin:-20px -10px 10px;*/}
/*.view-job-notes .info{margin:10px;}*/
.view-job-notes .close-button {float:right; width:30px; text-align:right; padding:8px;}
.view-job-notes .close-button a {padding:2px 8px; color:#ccc; background:#222; font-weight:bold; font-family:arial; font-size:16px;}
.view-job-notes .title {float:left; width:300px; padding:8px;}

.add-job-note-box textarea {background:#fff; border:1px solid #ddd; padding:10px; width:380px; height:200px;}
.add-job-note-box .job-note-info {border:1px solid #ddd; padding:10px;}
.add-job-note-box .delete-note {background:#CC0033; border:1px solid #A9042E;}

ul.iconList{list-style:none; position:absolute; bottom:5px; right:5px; background:5px; z-index:3;}
ul.iconList li{list-style:none; float:left; margin:0 2px; width:15px; height:14px;}
ul.iconList li a.quick-summary, ul.iconList li a.job-setting-count{position:relative; cursor:pointer;}

a.quick-dayview {position:absolute; right:52px; bottom:9px; z-index:3;}

/*
a.quick-summary {position:absolute; right:5px; bottom:5px; z-index:3;}
a.job-setting-count {position:absolute; right:5px; bottom:5px; z-index:3;}
*/

.orange-radios {background:#FF6600; padding:10px; border:1px solid #DF5900; padding:10px;}
.orange-radios .ltpan{font:bold 14px Tahoma; color:#ffffff; float:left; padding-top:5px;}
.orange-radios .rtpan{float:right; width:55px;}

.day-block {background:#666; display:block; text-align:center; width:20px; height:20px; line-height:20px; color:#fff; position:relative; left:-5px; top:-5px;}
.reserve-job-block a {display:block; height:100%; width:100%;}
.reserve-job-block {position:absolute; padding:5px; left:-5px; top:-5px; margin-right:-10px; z-index:1; width:100%; height:100%;padding:0 0 6px 0;}
.booked-day-wrap2 {position:absolute; background:#7DBB4C; text-align:center; color:#fff; line-height:100%; padding:5px; left:-5px; top:-5px; margin-right:-10px; z-index:1; width:100%; height:100%;}
.booked-day-wrap2 .job-count {position:relative; top:50%; font-size:26px; font-family:"ff-enzo-web-1","ff-enzo-web-2",verdana, sans-serif; font-weight:500;}
.booked-day-wrap2 .job-count a {display:block; color:#fff;}
.booked-day-wrap {position:absolute; text-align:center; color:#fff; line-height:100%; padding:5px; left:-5px; top:-5px; margin-right:-10px; z-index:1; width:100%; height:100%;}
.booked-day-wrap .job-count {position:relative; margin-top:45px; font-size:26px; font-family:"ff-enzo-web-1","ff-enzo-web-2",verdana, sans-serif; font-weight:500;}
.booked-day-wrap .job-count a {display:block; color:#fff;}
.booked-day {padding:3px; background:#333; position:absolute; width:103%; left:-5px; top:-5px; margin-right:-10px; z-index:2;}

.booked-day a {color:#fff;}
.booked-day .service-calls {position:absolute;}
.booked-day .service-calls a {position:relative; right:-60px; text-decoration:none;}
.booked-day .service-calls a:hover, .booked-day .service-calls a:visited:hover {text-decoration:underline;}
.reserve-inner { }
.jobconpan{margin-top:15px;font-size:12px; height:117px; overflow:hidden;float:left;width: 120px;word-wrap:break-word;}

.day-block2 {background:url(../images/black-alpha.png); display:block; text-align:center; width:20px; height:20px; line-height:20px; color:#fff; position:relative; left:0px; top:0px;}
.booked-day-wrap-home {position:absolute; top:0; left:0;}
.job-count-home {text-align:center; height:65px; line-height:65px; letter-spacing:2px;}
.job-count-home .day-view-url {color:#fff;}
.booked-day-home {padding:3px; background:url(../images/black-alpha.png); position:absolute; left:0; top:0px; margin-right:-10px; z-index:2;}
.booked-day-home a {color:#fff; height:100%; display:block;}
.reserve-job-block-home a {display:block; height:100%; width:100%;}
.reserve-job-block-home {position:absolute; padding:5px; left:0px; top:0px; margin-right:-10px; z-index:1;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
   .reserve-inner { margin-top:45px; }
}

.generic-page-block .header {background:#333; color:#fff; padding:10px; font-size:16px;}
.generic-page-block .green-header {background:#87BF5A; color:#fff; padding:10px; font-size:14px;}
.generic-page-block .green-header .dark-green {color:#385129;}
.generic-page-block .content {background:#fff; padding:15px;}
.generic-page-block .content input[type="text"], .generic-page-block .content input[type="password"], .generic-page-block .content .text {width:300px; font-size:12px; padding:7px;} 
.generic-page-block .content .content-header {border-bottom:1px solid #ccc; font-size:18px; padding-top:20px;}
.generic-page-block .content p {font-size:13px; color:#333;}
.generic-page-block .divider {margin:10px 0; border-top:1px solid #ddd;}

#click-to-change-password {font-size:15px; font-weight:bold; width:390px;} 

tr.filter-headers td {padding:5px 10px 0 10px; font-size:13px;} 
table.calendar-filters td {padding:0 5px 5px 5px;}
table.calendar-filters select {border:1px solid #ccc; padding:4px; font-size:13px;}

table.calendar-filter-results {border:0; width:100%;}
table.calendar-filter-results th.header {background-color:#87BF5A;}
table.calendar-filter-results th.headerSortUp {text-align:left; font-size:11px; font-weight:bold; color:#fff; padding:5px; background:#87BF5A url('../images/sort-down.gif') no-repeat 93% 50%; border-top:1px solid #afdf89; border-left:1px solid #afdf89 border-bottom:1px solid #669841; border-right:1px solid #669841;}
table.calendar-filter-results th.headerSortDown {text-align:left; font-size:11px; font-weight:bold; color:#fff; padding:5px; background:#87BF5A url('../images/sort-up.gif') no-repeat 93% 50%; border-top:1px solid #afdf89; border-left:1px solid #afdf89 border-bottom:1px solid #669841; border-right:1px solid #669841;}
table.calendar-filter-results th.header {text-align:left; font-size:11px; font-weight:bold; color:#fff; padding:5px; border-top:1px solid #afdf89; border-left:1px solid #afdf89 border-bottom:1px solid #669841; border-right:1px solid #669841;}
table.calendar-filter-results td {color:#333; padding:7px; text-align:left;}
table.calendar-filter-results tr.white td {background:#fff;}
table.calendar-filter-results tr.gray td {background:#F2F1EC;}
table#padded-table td {padding-right:7px;}

/*
headerSortUp
*/

.paging-nav {float:right;}
.paging-nav a {float:left; margin-left:5px; display:block; padding:4px 8px; background:#E6E6DA; font-size:13px; text-align:center; color:#666;}
.paging-nav a.active {background:#666; color:#fff;}

.two-col-wide-left {float:left; width:550px;}
.two-col-wide-right {float:right; width:300px;}

.progress-block, .gray-block {padding:8px 15px 12px 15px; background:#EBEAE5; border:1px solid #ccc; position:relative;}
.progress-block strong {font-size:15px; line-height:30px; font-weight:normal; margin-bottom:5px;}
.progress-bar {position:absolute; right:10px; width:200px; margin:7px 0; background:#fff; height:15px; border:1px solid #ccc;}
.progress-bar .bar {background:#3E911F; height:15px; position:relative; left:0; top:0; width:1px;}

.gray-block {font-size:12px;}
.gray-block strong {font-size:16px; font-weight:normal;}
.gray-block a {text-decoration:underline;}

.day-job-table {border:0; width:100%;}
.day-job-table th {border-bottom:1px solid #ccc; padding:4px; font-weight:bold; color:#333;}
.day-job-table td {padding:4px;}

.service-call-day {padding:10px; background:#333; color:#fff; position:relative; margin-bottom:3px;}
.edit-link {position:absolute; top:5px; right:5px; padding:4px; background:#3E9021; color:#fff;}

.generic-nav-tabs {padding:5px 1px 0; background:#EBEAE5; border:1px solid #ccc;width:567px;}
.generic-nav-tabs a {float:left; display:block; color:#444; padding:8px; font-size:12px;}
.generic-nav-tabs a.active {background:#fff; border:1px solid #ccc; margin-bottom:-1px; border-bottom:0; color:#222;}

#two-col-form select {width:267px; padding:5px;}
#two-col-form input[type="text"], #two-col-form .text {width:252px;}
#two-col-form textarea {width:540px; height:80px;}

#four-col-form select, .selectoption select{width:170px; padding:5px; font-size:10px;}
#four-col-form input[type="text"], #four-col-form .text {width:170px;}
#four-col-form textarea {width:170px; height:80px;}

.job-side-box {border:1px solid #ccc; margin-top:10px;}
.job-side-box .header {background:#B0AEAF; color:#111; padding:5px; font-size:12px; line-height:16px; position:relative;}
.job-side-box .header a {/*position:absolute; right:5px; top:4px;*/ height:16px; background:#40901D; border:1px solid #2e6c13; font-size:11px; color:#fff; padding:0 5px; text-transform:uppercase; font-family:verdana; float:right; margin-left:2px;}
.job-side-box .content {padding:10px; font-size:10px; font-family:verdana;}
.job-side-box select {padding:2px; font-size:11px; margin:0; width:150px;}
.job-side-box td {vertical-align:middle;}
.job-side-box em {color:#666;}
.job-side-box .warning {color:#CC0035;}

table.files-table {width:100%;}
table.files-table td {border-bottom:1px solid #ccc; padding:5px;}
table.files-table .no-uploaded-files {font-size:10px; color:#666;}

.page-top-buttons {position:absolute; right:0; top:0;}
.page-top-buttons button {font-size:14px;}

.ajax-note {border:1px solid #ddd; padding:15px; font-size:12px; margin-bottom:5px; margin-right:10px; position:relative;}
.ajax-note span {font-size:10px; color:#CC0035;}
.ajax-note button {position:absolute; top:5px; right:5px;}

.ajax-service-call {background:#333; color:#fff; padding:15px; font-size:12px; margin-bottom:5px; margin-right:10px; position:relative;}
.ajax-service-call span {font-size:10px; color:#fff;}
.ajax-service-call button {position:absolute; top:5px; right:5px;}

.ajax-job {padding:10px; color:#fff; position:relative; font-size:13px; margin-bottom:5px;}
.view-job-notes .admin {background:#4CB0E2;}
.view-job-notes .sales {background:#7DBB4C;}
.view-job-notes .service-calls {background:#333;}
.ajax-job button {position:absolute; top:5px; right:5px; text-transform:uppercase; font-size:11px;}

table.padded-cells td {padding:10px 5px;}

#job-status-indicator {display:none;}

table.users {width:100%;}
table.users th, table.users td {padding:6px; font-size:13px;}
table.users th {background:#87BF5A; color:#fff;}
table.users tr.row1 td {background:#fff;}
table.users tr.row2 td {background:#efefef;}

#calendar-navigation {position:absolute; width:918px; text-align:right;}
#calendar-navigation .drop-downs {/*position:relative; bottom:-5px; right:5px;*/}
#calendar-navigation .arrow-nav {/*position:relative; left:-5px; top:5px;*/ padding:4px 3px 0 0;}

a.delete-job-link {display:block; color:#CC0035; padding:4px; margin-top:5px; text-align:left; font-weight:bold;}

.search-row {background:#fff; margin-top:1px; padding:7px;}

/* 
4	Forms
-------------------------------------------------------- */
.form-errors {background:#FED4DE; color:#CE0030; font-weight:bold; padding:8px; text-align:left; border:1px solid #FFB8CA; margin:10px 0;}
.form-errors a {color:#AF7886; text-decoration:underline;}
.success {background:#d8e7cf; color:#678457; font-weight:bold; padding:8px; text-align:left; border:1px solid #c0d7b3; margin:10px 0;}
form {display:inline;}
label {font-size:12px; padding:2px 0; display:block;}
input[type="text"], input[type="password"], textarea, textarea.textarea, input.text {display:block; border:1px solid #ddd; margin-bottom:10px; padding:5px; font-size:11px; background:#F9F9F9; color:#444;}
input[type="submit"], button, input.submit {background:#418E1C; border:1px solid #336F14; color:#fff; padding:2px 5px; font-size:13px;}
select {border:1px solid #ccc; padding:4px; font-size:13px; background:#F9F9F9; margin-bottom:10px;}

/* 
5	Generic Classes
-------------------------------------------------------- */
.login-wrap {margin:0 auto; width:388px;}
.padded-table td {padding:5px;}
.clear-left {clear:left;}
.clear-right {clear:right;}
.clear-both {clear:both;}
p#vtip { display: none; position: absolute; padding: 5px; left: 5px; font-size: 10px; background-color: #fff; border: 1px solid #b4b4b4; z-index: 9999 }
p#vtip #vtipArrow { position: absolute; bottom: -7px; left: -1px }


/*
6	Facebox
-------------------------------------------------------- */
#facebox .b {background:url(../images/b.png);}
#facebox .tl {background:url(../images/tl.png);}
#facebox .tr {background:url(../images/tr.png);}
#facebox .bl {background:url(../images/bl.png);}
#facebox .br {background:url(../images/br.png);}
#facebox {position: absolute; top: 0; left: 0; z-index: 100; text-align: left;}
#facebox .popup {position: relative;}
#facebox table {border-collapse: collapse;}
#facebox td {border-bottom: 0; padding: 0;}
#facebox .body {/*padding: 10px;*/ background: #fff; width: 370px;}
#facebox .loading {text-align: center;}
#facebox .image {text-align: center;}
#facebox img {border: 0; margin: 0;}
#facebox .footer {border-top: 1px solid #ddd; padding-top: 5px; margin-top: 10px; text-align: right;}
#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {height: 10px; width: 10px; overflow: hidden; padding: 0;}
#facebox_overlay {position: fixed; top: 0px; left: 0px; height:100%; width:100%;}
.facebox_hide {z-index:-100;}
.facebox_overlayBG {background-color: #000; z-index: 99;}
/* ie6 hack */
* html #facebox_overlay {position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');}


/* .jobdetails */
.jobdetails{padding:2px;}
.jobrow{padding:10px 0;}
.jobdata{width:260px; float:left;}
.jobdata .text{width:240px !important; padding:6px !important;}
.jobdata select{width:255px !important; padding:6px 5px 5px 5px !important;}
.jobdata textarea{height: 80px; width: 243px !important;}
.mright{margin-right:20px;}

/* permit job */

.permitjoblt{width:400px; float:left;}
.permitjobrt{width:130px; float:right;}

.grey_bdr{border-top:1px solid #e5e5e5;}

/* red border PP */
.red{border:1px solid #cc0000 !important;}
.resetwidth{width:100px !important;}

#pgbar{margin:0 auto!important; width:300px;}

.incomplete_Actice{
    background:#ffffff url("../images/incomplete_icon.png") no-repeat 0 5px !important;
    border: 1px solid #CC0000 !important;     
    border-bottom:none!important;
    color: #CC0000 !important;
    padding-left: 17px !important;
}

.incomplete{
    background:#EBEAE5 url("../images/incomplete_icon.png") no-repeat 0 5px !important;
    color: #CC0000 !important;
    padding-left: 17px !important;
}
.alertcomment{
    background:#EBEAE5 url("../images/new_animated.gif") no-repeat 0 5px !important;
    color: #CC0000 !important;
    padding-left: 22px !important;
}

.fileviewpan{padding:10px 0; border-bottom:1px solid #e5e5e5; font:normal 13px Tahoma;}
.fileviewpan .imgpan{padding-right:10px;}
.fileviewpan .imgpan a{display:block; border:1px solid #e5e5e5; padding:1px;}
.fileviewpan .imgpan span{width:66px; height:48px; display:block; overflow:hidden;}
.fileviewpan .imgpan img{width:66px;}
.fileviewpan .conpan{width:455px;}
.fileviewpan .conpan h6 a{font:bold 13px Tahoma; color:#333333; text-decoration:underline;}
.fileviewpan .conpan span{font:nornal 11px Tahoma; color:#999999; display:block; padding-top:10px;}

.ui-widget-header{background:url(http://aeihawaii.com/assets/js/css/custom-theme/images/ui-bg_highlight-soft_75_87BF5A_1x100.png) repeat-x !important; }
.ui-button-text{padding:5px 7px 5px 30px !important;}

.dishistory{color:#ffffff;}
.dishistory .ltopt{float:left;}
.dishistory .rtopt{float:right;}
.dishistory .rtopt .conopt{float:left;}
.dishistory .rtopt .conoptx{float:left; padding-left:2px; padding-right:2px; _padding-top:5px; *padding-top:5px;}

.requiredinformation{background: none repeat scroll 0 0 #FF6600;border: 1px solid #DF5900;padding: 10px; color:#ffffff;}
.requiredinformation .ltri{width:250px; float:left; padding-top:3px;}
.requiredinformation .rtri{width:50px; float:right;}

#detailpage .jobrow, #displayCostPage .jobrow{border-top:1px solid #E5E5E5; padding:10px 0;}
.modulelt{float: left; padding-left:10px; width: 315px;}
.modulert {float: left; text-align: right; width: 210px; padding-right:10px;}

.ml2{margin-left:2px;}

.ppleft{padding:0!important; margin:0 2px 0 0 !important; vertical-align:middle;}
.ppright{padding:0!important; margin:0!important; vertical-align:middle;}
.myjobsselectcl{margin:0; padding:0; font-size:11px;}
.greendot{background:url(../images/color-dots.png) no-repeat right 5px;}
.reddot{background:url(../images/color-dots.png) no-repeat right -11px;}

ul.electricalPhoto{list-style:none; float:right;}
ul.electricalPhoto li{list-style:none; float:left; margin-left:5px;}
ul.electricalPhoto .electricalPhotopic{border:1px solid #E5E5E5; padding:2px; overflow:hidden;}
ul.electricalPhoto .electricalPhotopic a{width:55px; height:55px; overflow:hidden;}
ul.electricalPhoto .electricalPhotopic img{width:55px;}

#filter_form{float:left;}
.checkboxListPan{float:left; width:470px;}
ul.proposalCheckbox{list-style:none; padding:10px 0;}
ul.proposalCheckbox li{list-style:none; float:left; margin-right:10px; padding:5px; white-space:nowrap;}

ul.checklistOperationNotes{list-style:none; margin:5px 0;}
ul.checklistOperationNotes li{list-style:none; padding:3px 0; line-height:11px;}
ul.checklistOperationNotes input{float:left; margin-right:1px;}

.proposalViewList{width:890px; overflow-x:scroll;}

h6.appHdr{font-size:13px; text-decoration:underline;}
ul.appLinks{list-style:none; margin-bottom:10px;}
ul.appLinks li{padding:1px 0; list-style:none;}
ul.appLinks a{font-size:13px;}

/* -- File -- */

.filedetails{padding:2px;}
.filedetails  .jobrow{padding:10 0;}
.filedetails .helpQue{display:block; width:20px; height:20px; text-align:center; font:bold 13px tahoma; background-color:#3c8f0d; border:1px solid #2f700a; float:right; color:#ffffff;}
.filedetails .ConSec{padding:10px 0 0 0;}
.filedetails .uploadBox{background-color:#fedfe4; border:1px solid #ff9aa7; padding:10px; margin-bottom:10px; position:relative;}
.filedetails .uploadBox .headerSection{padding:0 0 7px 0; border-bottom:1px solid #fdb4bd;}
.filedetails .uploadBox h4.fineHeaderR{color:#e52942; font:bold 14px tahoma; float:left;}
.filedetails .greyBdr{border:1px solid #e5e5e5; width:69px; height:49px; overflow:hidden;}
.filedetails .whiteBdr{border:1px solid #ffffff; width:67px; height:47px; overflow:hidden;}
.filedetails .rtConPan{float:left; padding:0 0 0 10px; width:440px;}
.filedetails .uploadBox h5.uploadHeader{color:#e52942; font:bold 13px tahoma;}

.filedetails .uploadedBox{background-color:#f5f5f5; border:1px solid #cccccc; padding:10px; margin-bottom:10px;}
.filedetails .uploadedBox .headerSection{padding:0 0 7px 0; border-bottom:1px solid #e5e5e5;}
.filedetails .uploadedBox h4.fineHeaderR{color:#000000; font:bold 14px tahoma; float:left;}
.filedetails .uploadedBox .uploadHeader{color:#000000; font:bold 13px tahoma;}

.filedetails .loadedBox{color:#000000; border-bottom:1px silid #e5e5e5; margin-bottom:10px;}
.filedetails .loadedBox .uploadHeader{color:#000000; font:bold 13px tahoma; text-decoration:underline;}

.filedetails .calenderSec{color:#999999;}

.filedetails a.uploadbtn{width:80px; height:21px; font-size:0; color:transparent; margin-right:5px; background:url(../images/upload_btn.png) no-repeat; text-decoration:none; display:block; float:left;}
.filedetails .btnsec{line-height:20px; margin-top:10px;}

ul.files-table{clear:left; width:500px;}
ul.files-table li.list1, ul.files-table li.list2, ul.files-table li.list3{list-style:none; float:left; margin-left:2px;}
ul.files-table li.list1{width:200px;}
ul.files-table li.list2{width:20px;}

ul.galleryAll{margin:10px auto 0 auto; display:none; clear:left; background-color:#ffffff;}
ul.galleryAll li{float:left; margin:10px; border:1px solid #cccccc; width:50px; height:50px; list-style:none;}

ul.uploadedFileBox{clear:left; margin-bottom:5px;}
ul.uploadedFileBox li{list-style:none; width:155px; padding:7px; border-width:1px; border-style:solid; border-color:#d0d0d0; background-color:#f5f5f5; margin-bottom:10px; margin-left:13px; float:left;}
ul.uploadedFileBox li.first{margin-left:0 !important;}
ul.uploadedFileBox li .imageWraper{border:1px solid #cfcdcd; padding:1px; background-color:#ffffff; height:142px; margin-bottom:10px;}
ul.uploadedFileBox li .imageWraper img{width:151px; border:none;}
ul.uploadedFileBox li .dateWrapper{font:10px Tahoma; clear:left; border-top:1px solid #e5e5e5; color:#8a8a8a; padding:7px 0 15px 0; margin-top:7px;}
ul.uploadedFileBox li button{background-color:#ee475b; border:1px solid #c91830; color:#9e2030; font-size:12px; padding: 2px 5px;}

ul.uploadedFileBox li .togglePan .selectOpt{clear:left; display:none;}
ul.uploadedFileBox li .togglePan .selectOpt .selectList{width:115px; float:left;}
ul.uploadedFileBox li .togglePan .loading{height:30px; line-height:30px;}
ul.uploadedFileBox li .togglePan .selectOpt .selectList select{width:115px !important;}
ul.uploadedFileBox li .togglePan .selectOpt .btnOk{background:url(../images/btn-ok.png) no-repeat; width:34px; height:20px; border:none; font-size:0; color:transparent; margin:3px 0 0 2px; float:right;}

ul.uploadedFileBox li .togglePan .selectText{font:bold 11px Tahoma; clear:left; height:30px; cursor:pointer;}

ul.uploadedFileBox li.unloadPan{background-color:#fee0e4; border-color:#ff93a1; color:#e72942; height:252px;}
ul.uploadedFileBox li.unloadPan .dateWrapperR{font:10px Tahoma; clear:left;  border-top:1px solid #fdcbd2; color:#e72942; padding:7px 0 15px 0; margin-top:7px;}

ul.uploadedFileBox li.centerW{margin:0 13px;}

table.table-striped{border-collapse:collapse; width:550px;}
table.table-striped td{padding:8px 5px;}
table.table-striped td.preview{width:80px;}
table.table-striped td.preview img{width:80px;}
table.table-striped td.name{width:100px; word-wrap:break-word;}
table.table-striped td.name span{word-wrap:break-word; display:block; width:90px;}
table.table-striped td.size{width:30px;}
table.table-striped td.progressbar{width:95px;}
table.table-striped td.progressbar .progress{width:95px;}
table.table-striped td.start{width:100px;}
table.table-striped td.cancel{width:115px;}

/* paginate -------------------------------------------*/ 

.pagination{clear:both; margin:10px 0;}
ol.ppaginate{list-style:none; margin:0; padding:0;}
ol.ppaginate li{list-style:none; display:inline; color:#888888; font-size:12px; line-height:18px;}
ol.ppaginate li .current{background-color:#87BF5A; border:1px solid #89ADCF; color:#ffffff; padding:3px 6px; margin-right:4px;}
ol.ppaginate li a{background-color:#dddddd; border:1px solid #cccccc; color:#888888; padding:3px 6px; margin-right:4px; text-decoration:none;}
ol.ppaginate li a:hover{background-color:#cccccc; color:888888;}

.selectoption{width:500px;}

/*  ----------------------- popup */
.popuplocation .popupcity{float:left; margin-right:2px;}
.popuplocation .popupstate{float:left; margin-right:2px;}
.popuplocation .popupzip{float:left;}
.popuplocation #city{width:183px;}
.popuplocation #state{width:145px; padding:2px 2px 3px 2px;}
.popuplocation #zip{width:55px;}

.popuplocation #refer_city{width:183px;}
.popuplocation #refer_state{width:145px; padding:2px 2px 3px 2px;}
.popuplocation #refer_zip{width:55px;}

.popupcost .module{float:left; margin-right:2px;}
.popupcost .modulenumber{float:left;}
.popupcost .inverter{float:left; margin-right:2px;}
.popupcost .inverternumber{float:left;}
.popupcost select{width:298px; padding:2px 2px 3px 2px;}
.popupcost #nom{width:100px;}
.popupcost #not{width:100px;}

.popupcost #qoute_mws{width:255px;}
.popupcost #qoute_iws{width:255px;}
.popupcost #qoute_ms{width:255px;}
.popupcost #qoute_mtes{width:255px;}
.popupcost #qoute_kra{width:255px;}
.popupcost #qoute_tkn{width:255px;}
.popupcost #qoute_ms{width:255px;}
.popupcost #qoute_ec_err{width:255px;}

.popupcost #qoute_msa{width:130px;}
.popupcost #qoute_mmws{width:130px;}
.popupcost #qoute_miws{width:130px;}
.popupcost #qoute_tof{width:130px;}
.popupcost #qoute_ec{width:130px;}
.popupcost #qoute_crt{width:130px;}
.popupcost #qoute_add{width:130px;}

.popupcost #qoute_sadd{width:194px;}
.popupcost #qoute_saddp{width:180px;}
.popupcost #qoute_promotional{width:180px;}
.clheader{padding-bottom:5px;}
.clheader .ltheader{font-size:12px; float:left; margin-right:3px;}
.clheader .rtoutput{font-size:12px; float:left; color:#999999;}
.installer-link {
    background: none repeat scroll 0 0 #3E9021;
    color: #FFFFFF;
    padding: 4px;
    position: absolute;
    right: 41px;
    top: 5px;
}

#current_electricrate, #ceu{width:180px;}
#qoute_tkn, #qoute_addwork{width:195px;}
.instCross{position:absolute;right:3px;top:5px;color:#b3b3b3;background:url('../images/instCross.png') no-repeat;width:9px;height:9px;display:inline-block;margin-left:10px}
/* Datepicker customized css */
.ui-datepicker{padding:0!important}
.ui-widget-content{border:0!important}
.ui-datepicker table{border:1px solid #aaa;border-top: 0;}
/* eof Datepicker customized css */

ul.uploadedFileBox li .togglePan{position:relative}
ul.uploadedFileBox li .togglePan .loaderNew{position:absolute;top:30px;left:65px}

/* Start Tabs css */
.heaterType{margin-top:18px}
.heaterType a{font-size:14px;float:left;margin:0 2px 0 0;color:#666666;padding:5px 10px;border-bottom:0;text-decoration:none}
.heaterType a.active{background:#fff;cursor:default}
.heaterType a.inactive{background:#efefef}
.heaterType a.inactive:hover{background:#fff}

/* eof Tabs css */
.sugessionBox{position:relative; width:300px;}
.sugessionBox .sugessionInputBox{border:1px solid #dddddd; background-color:#F9F9F9;}
.sugessionBox .inputField{width:250px !important; border:none !important; float:left; margin:0;}
.sugessionBox .suggestContainer{position:absolute; top:33px; z-index:2; border:1px solid #dddddd; background-color:#ffffff;  width:300px;}
.sugessionBox .suggestName{color: #333333; font-weight: normal; padding:5px; border-bottom:1px solid #dddddd;}
.sugessionBox .suggestName:hover{background-color:#dddddd;}
.sugessionBox .sugessionLoader{background:url(../images/sugessionLoader.gif) no-repeat; width:33px; height:33px; float:right;}

.uploadRow{background-color:#f5f5f5; border:1px solid #d6d6d6; padding:10px 7px; margin-bottom:5px;}
.uploadLeft{float:left; width:250px;}
.uploadRight{float:right; width:250px;}
.upLoadedPdf{background:url(../images/pdf-icon.png) no-repeat top left; padding:0 0 0 25px;}
a.removeLink{color:#cc0000;}
.upLoadedPdf a {text-decoration: underline;padding:2px;}
.halfLength, .halfLength input[type="text"]{width:192px!important;display:inline-block;}
.marginL12{margin-left:12px}

.man{background:url(../images/man.png) no-repeat center center; position:relative; width:212px; height:240px;}
.man .details{position:absolute; left:10px; bottom:7px; }
.man .details h2{color:#fff; font-size:19px; font-weight:bold;font-family:'Neo Sans Light',Arial,Helvetica,sans-serif; }
.man .details .designation{ font-size:16px; color:#626264; font-family:'Neo Sans Light',Arial,Helvetica,sans-serif;}

.totalRev{font-family:'Neo Sans Light',Arial,Helvetica,sans-serif; text-transform:uppercase;}
.totalRev h3{color:#67686c; font-size:16px;font-weight:bold; background:#d1d2d4; line-height:36px; height:36px; padding-left:13px; text-transform:none;}
.totalRev .revDetails{position:relative;}
.revDetails .totalRev{position:absolute; color:#404040; top:11px; left:14px; font-size:16px; font-weight:bold;}
.revDetails .totalRev span{display:block; margin-top:0px; font-size:38px; line-height:42px;}
.revDetails .revRank{position:absolute; color:#404040; top:11px; right:14px; font-size:16px;font-weight:bold;}
.revDetails .revRank span{display:block; margin-top:0px; text-align:right; font-size:38px; line-height:42px;}

.salesSt-Details{font-family:'Neo Sans Light',Arial,Helvetica,sans-serif;}
.salesSt-Details .dash-block{margin-bottom:6px;}
.salesSt{margin-top:0px;}
.salesSt h2{font-family:'Neo Sans Light',Arial,Helvetica,sans-serif; font-size:22px; font-weight:bold; line-height:29px;}
.salesSt-Details strong{color:#404040;}

.salesSt-Details .header{background:#d1d2d4;}
.salesSt-Details .header .left{font-size:16px;font-weight:bold;color:#727377; width:auto;}
.salesSt-Details .header .right{font-size:16px;font-weight:normal;width:auto;}
.salesSt-Details .header .right a{color:#848589;}
.pvRevenue{text-align:center; border:none; border-top:0; height:54px; line-height:54px; background:#e7e7e9; color:#70b644; font-size:16px;}
.pvRevenue div{text-align:right; margin-right:10px;}
.pvRevenue span{margin-right:0px; font-weight:bold;font-size:20px; margin-left:4px; background:url(../images/arrow-g.png) no-repeat right 5px; padding-right:23px;}

.swhRevenue{color:#d6222b;}
.swhRevenue span{background:url(../images/arrow-r.png) no-repeat right center;}

.topIndus{}
.topIndus table{background:#e7e7e9; padding:10px;}
.topIndus table td{padding:5px 0px; font-weight:normal;font-size:13px; font-family:'Neo Sans Light',Arial,Helvetica,sans-serif; text-transform:uppercase; color:#848589;}

.marT29{margin-top:29px}

.pvState{text-align:left; border:none; border-top:0; background:#e7e7e9; color:#404040; font-size:16px; padding:10px;}
.pvState div{text-align:left; margin-left:0px; text-transform:uppercase; font-weight:bold;}
.pvState span{margin-right:0px; font-weight:bold;font-size:38px; margin-left:0px; line-height:42px; color:#d01e2a; background:url(../images/arrow-r-b.png) no-repeat right 6px; padding-right:35px;}
.pvState table{background:#e7e7e9; padding:8px 0px 0px; margin-top:10px; border-top:2px solid #9f9ea3;}
.pvState table td{padding:2px 0px; font-weight:normal;font-size:16px; font-family:'Neo Sans Light',Arial,Helvetica,sans-serif; color:#848589;}

.swhState div{background:none;}
.swhState span{color:#77b94d;background:url(../images/arrow-g-b.png) no-repeat right 6px; padding-right:35px;}

.closingRat .totalRev{margin-bottom:6px;}
.modulert{float: left;}

/*------------------------------------------Css 24/03/2015 --------------------------------*/
.errors-box{margin-top: 5px;}
.errors-box span{color: #FF0000;}

.update-btn-box{  position: relative;
  top: 31px;
  left: 51px;
  min-height: 23px;}
  
  
.submits{background: #418E1C;
  border: 1px solid #336F14;
  color: #fff;
  padding: 2px 5px;
  font-size: 13px !important;
  position: relative;
  top: 30px;
  right: -52px;
  font-family: tahoma, sans-serif !important;}
  
.warnings{color: #FFF !important;
  background-color: #bb1717;
  padding: 4px;
  position: absolute;
  bottom: 10px;
  left: 187px;
  height: 14px;}
  
@-moz-document url-prefix() {
.submits{background: #418E1C;
  border: 1px solid #336F14;
  color: #fff;
  padding: 2px 5px;
  font-size: 13px !important;
  position: relative;
  top: 33px;
  right: -47px;
  font-family: tahoma, sans-serif !important;}
  
  .warnings{background-color: #bb1717;
    bottom: 10px;
    color: #fff !important;
    height: 14px;
    left: 208px;
    padding: 5px;
    position: absolute;}
} 

.price-box-table tr  td:last-child{text-align:right; padding-right:10px !important;}
/*-----------------------30/03/2015------------------------*/
.table-box tr td{width:25% !important;}


.table-box input[type="text"], .table-box .text{width:88% !important;}
.table-box select[name="room_exposure_longest_wall"]{width:100% !important;}
.table-box select[name="kitchen_in_the_room"]{width:100% !important;}

.table-box select {
  width: 95% !important;
}

.table-box input[name="hours_use"] {
  width: 92% !important;
}

.system-summery tr td:nth-child(5){text-align:center;}
.price-box-table tr td:nth-child(2){text-align:center;}
.fht-table tr td:nth-child(4){text-align:right !important;padding-right: 45px !important;}
.fht-table tr td:nth-child(5){}

  